<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_recompletion', language 'pt', version '3.1'.
 *
 * @package     local_recompletion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedrecompletiontitle'] = 'Avançado';
$string['archivecompletiondata'] = 'Arquivar dados da conclusão';
$string['archivequizdata'] = 'Arquivar dados do Teste';
$string['archivescormdata'] = 'Arquivar dados do SCORM';
$string['archivewhichdata'] = 'Selecione critério de arquivamento';
$string['completionnotenabled'] = 'A conclusão da disciplina não está ativa';
$string['deletegradedata'] = 'Apagar dados de avaliação';
$string['deletegradedata_help'] = 'Apagar os dados atuais da nota de conclusão da tabela \'grade_grades\'. Os dados da nota de conclusão são apagados definitivamente, mas os dados são retidos na tabela de dados do histórico da nota.';
$string['deletequizdata'] = 'Apagar dados do teste';
$string['deletescormdata'] = 'Apagra dados SCORM';
$string['deletewhichdata'] = 'Selecione critério de eliminação';
$string['editrecompletion'] = 'Editar configurações de reconclusão da disciplina';
$string['emailrecompletiontitle'] = 'Configurações da mensagem personalizada da reconclusão';
$string['enablerecompletion'] = 'Ativar reconclusão';
$string['enablerecompletion_help'] = 'O módulo Reconclusão da disciplina permite que os detalhes de conclusão da disciplina sejam reiniciados após um determinado período de tempo.';
$string['eventrecompletion'] = 'Reconclusão da disciplina';
$string['pluginname'] = 'Reconclusão da disciplina';
$string['recompletion:manage'] = 'Permitir que as configurações de reconclusão da disciplina sejam alteradas';
$string['recompletionemailbody'] = 'Corpo da mensagem';
$string['recompletionemailbody_help'] = 'O assunto personalizado do e-mail da reconclusão pode ser adicionado como texto simples ou no auto-formato Moodle, incluindo tags HTML e tags multilingues

Os seguintes espaços reservados podem ser incluídos na mensagem:

* Nome da disciplina {$a->coursename}
* Hiperligação para a disciplina {$a->link}
* Hiperligação para a página de perfil do utilizador {$a->profileurl}
* E-mail do utilizador {$a->email}
* Nome completo do utilizador {$a->fullname}';
$string['recompletionemaildefaultbody'] = 'Olá, por favor, volte a completar a disciplina {$a->coursename} {$a->link}';
$string['recompletionemaildefaultsubject'] = 'Reconclusão obrigatória da disciplina {$a->coursename}';
$string['recompletionemailenable'] = 'Enviar mensagem de reconclusão';
$string['recompletionemailenable_help'] = 'Ativar notificações, por mensagens de e-mail, aos utilizadores para a reconclusão obrigatória';
$string['recompletionemailsubject'] = 'É necessário voltar a concluir a disciplina';
$string['recompletionemailsubject_help'] = 'O assunto personalizado do e-mail da reconclusão pode ser adicionado como texto simples

Os seguintes espaços reservados podem ser incluídos na mensagem:

* Nome da disciplina {$a->coursename}
* Nome completo do utilizador {$a->fullname}';
$string['recompletionrange'] = 'Período para voltar a concluir';
$string['recompletionrange_help'] = 'Define o período de tempo antes dos resultados da conclusão de um utilizador sejam reiniciados.';
$string['recompletionsettingssaved'] = 'As configurações de reconclusão da disciplinas foram guardadas';
$string['recompletiontask'] = 'Verifique se existem utilizadores que precisam de reconcluir';
