<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'pt', version '3.1'.
 *
 * @package     antivirus_clamav
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'Não foi possível iniciar o antivírus ClamAV. A mensagem de erro foi {$a}. A listagem de saída produzida pelo ClamAV:';
$string['clamfailureonupload'] = 'Em caso de falha do Antivírus ClamAV';
$string['configclamactlikevirus'] = 'Considerar ficheiros como vírus';
$string['configclamdonothing'] = 'Considerar ficheiros como limpos de vírus';
$string['configclamfailureonupload'] = 'Se configurou o Antivírus Clam para examinar os ficheiros carregados, mas este está configurado incorretamente ou não funciona por algum motivo desconhecido, como deverá comportar-se? Se escolher \'Considerar ficheiros como vírus\', estes serão movidos para a área de quarentena ou serão excluídos. Se escolher \'Considerar ficheiros como limpos de vírus\', os ficheiros serão movidos para a pasta de destino como normalmente. De qualquer forma, os administradores serão alertados de que o Antivírus Clam falhou. Se escolher \'Considerar ficheiros como vírus\' e por algum motivo o Antivírus Clam falhar ao ser executado (normalmente porque indicou um caminho inválido para este), TODOS os ficheiros carregados serão movidos para a área de quarentena ou serão excluídos. Tenha cuidado com esta configuração.';
$string['configpathtoclam'] = 'Caminho para o Antivírus ClamAV. Algo como /usr/bin/clamscan or /usr/bin/clamdscan. Este caminho é necessário para que o Antivírus ClamAv possa ser executado.';
$string['configquarantinedir'] = 'Se pretender que o Antivírus ClamAV mova os ficheiros infetados para uma pasta de quarentena, indique-a aqui. O servidor web deverá ter permissões de escrita nesta pasta. Se deixar este campo em branco, ou caso a pasta não exista, ou o servidor web apenas tenha permissões de leitura, os ficheiros infetados serão apagados. Ao indicar o nome da pasta não inclua a barra final.';
$string['invalidpathtoclam'] = 'Moodle foi configurado para executar ClamAV quando for enviado um ficheiro mas a localização indicada para o antivírus ClamAV ({$a}) não é válida.';
$string['pathtoclam'] = 'Caminho para o Antivírus ClamAV';
$string['pluginname'] = 'Antivírus ClamAV';
$string['quarantinedir'] = 'Pasta da Quarentena';
$string['unknownerror'] = 'Ocorreu um erro desconhecido com o ClamAV.';
