<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'pt', version '3.1'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bottom'] = 'Fundo';
$string['cannotconvertuploadedimagetodisplayedimage'] = 'Não é possível converter a imagem carregada para poder mostrar a imagem. Envie ao programador os detalhes do erro e as informações contidas no ficheiro php.log.';
$string['cannotfinduploadedimage'] = 'Não é possível encontrar a imagem original carregada. Envie ao programador os detalhes do erro e as informações contidas no ficheiro php.log. Atualize a página e carregue uma nova cópia da imagem.';
$string['cannotgetimagesforcourse'] = 'Não é possível obter imagens para a disciplina. Envie os detalhes do erro ao programador.';
$string['closeshadebox'] = 'Fechar caixa de sombra.';
$string['colourrule'] = 'Insira uma cor RGB válida, seis dígitos hexadecimais.';
$string['crop'] = 'Cortar';
$string['currentsection'] = 'Esta secção';
$string['defaultbordercolour'] = 'Cor predefinida do contorno da caixa de imagem';
$string['defaultbordercolour_desc'] = 'A cor predefinida do contorno da caixa de imagem';
$string['defaultborderradius'] = 'Raio do limite predefinido';
$string['defaultborderradius_desc'] = 'Raio do limite predefinido';
$string['defaultborderwidth'] = 'Largura predefinida do contorno';
$string['defaultborderwidth_desc'] = 'A largura predefinida do contorno';
$string['defaultcoursedisplay'] = 'Apresentação predefinida da disciplina';
$string['defaultcoursedisplay_desc'] = 'Mostrar todas as secções numa única página ou uma secção por página juntamente com a secção zero.';
$string['defaultcurrentselectedimagecontainercolour'] = 'Cor predefinida da atual caixa de imagem selecionada';
$string['defaultcurrentselectedimagecontainercolour_desc'] = 'A cor predefinida da atual caixa de imagem selecionada';
$string['defaultcurrentselectedimagecontainertextcolour'] = 'Cor predefinida do texto da atual caixa de imagem selecionada';
$string['defaultcurrentselectedimagecontainertextcolour_desc'] = 'A cor predefinida do texto da atual caixa de imagem selecionada';
$string['defaultcurrentselectedsectioncolour'] = 'Cor predefinida da atual secção selecionada';
$string['defaultcurrentselectedsectioncolour_desc'] = 'A cor predefinida da atual secção selecionada';
$string['defaultfitsectioncontainertowindow'] = 'Ajustar a caixa da secção à janela, por predefinição';
$string['defaultfitsectioncontainertowindow_desc'] = 'A configuração predefinida de \'Ajustar a caixa da secção à janela\'.';
$string['defaulthidesectiontitle'] = 'Opção de ocultar o título da secção';
$string['defaulthidesectiontitle_desc'] = 'Ocultar o título da secção.';
$string['defaultimagecontainerbackgroundcolour'] = 'Cor de fundo predefinida da caixa de imagem';
$string['defaultimagecontainerbackgroundcolour_desc'] = 'A cor de fundo predefinida da caixa de imagem';
$string['defaultimagecontainerratio'] = 'Proporção predefinida da caixa de imagem em relação à largura';
$string['defaultimagecontainerratio_desc'] = 'A proporção predefinida da caixa de imagem em relação à largura';
$string['defaultimagecontainerwidth'] = 'Largura predefinida da caixa de imagem.';
$string['defaultimagecontainerwidth_desc'] = 'A largura predefinida da caixa de imagem.';
$string['defaultimageresizemethod'] = 'Método predefinido do redimensionamento da imagem';
$string['defaultimageresizemethod_desc'] = 'O método predefinido do redimensionamento da imagem para se ajustar à caixa.';
$string['defaultnewactivity'] = 'Mostrar a imagem predefinida de notificação de nova atividade';
$string['defaultnewactivity_desc'] = 'Mostrar a imagem de notificação de nova atividade quando uma nova atividade ou recurso é adicionado a uma secção predefinida.';
$string['defaultsectiontitleboxinsideposition'] = 'Posição da caixa de título da secção com a opção \'Dentro\' ativada';
$string['defaultsectiontitleboxinsideposition_desc'] = 'Posição do título da secção quando \'Dentro\' da caixa de grelha é: \'Topo\', \'Meio\' ou \'Fundo\'';
$string['defaultsectiontitleboxposition'] = 'Opção da posição da caixa do título de secção';
$string['defaultsectiontitleboxposition_desc'] = 'Defina a posição do título da secção dentro da caixa de grade para: \'Dentro\' ou \'Fora\'.';
$string['defaultsectiontitlegridlengthmaxoption'] = 'Opção do comprimento da grelha do título da secção';
$string['defaultsectiontitlegridlengthmaxoption_desc'] = 'Definir o comprimento máximo predefinido do título da secção na caixa da grelha. Digite \'0\' para nenhum truncamento.';
$string['defaultsectiontitleinsidetitlebackgroundcolour'] = 'Cor de fundo do título da secção com a opção \'Dentro\' ativada';
$string['defaultsectiontitleinsidetitlebackgroundcolour_desc'] = 'Definir a cor de fundo do título quando estiver \'Dentro\' da caixa de grelha.';
$string['defaultsectiontitleinsidetitletextcolour'] = 'Cor do texto do título da secção com a opção \'Dentro\' ativada';
$string['defaultsectiontitleinsidetitletextcolour_desc'] = 'Definir a cor do texto do título quando estiver \'Dentro\' da caixa de grelha';
$string['defaultsetshowsectiontitlesummaryposition'] = 'Definir o modo de exibição do resumo do título da secção ao passar o rato sobre a caixa de grelha';
$string['defaultsetshowsectiontitlesummaryposition_desc'] = 'Definir o modo de exibição do resumo do título da secção ao passar o rato sobre a caixa de grelha de : \'topo\', \'fundo\', \'esquerda\' ou \'direita\'.';
$string['defaultshowsectiontitlesummary'] = 'Mostrar o resumo do título da secção ao passar o rato sobre a caixa de grelha.';
$string['defaultshowsectiontitlesummary_desc'] = 'Mostrar o resumo do título da secção ao passar o rato sobre a caixa de grelha.';
$string['deleteimage'] = 'Apagar imagem';
$string['deleteimage_help'] = 'Apagar a imagem da secção que está a ser editada. Se carregou uma imagem, ela não substituirá a imagem apagada.';
$string['deletesection'] = 'Eliminar secção';
$string['display_summary'] = 'Mover para fora da grelha';
$string['display_summary_alt'] = 'Mover esta secção para fora da grelha';
$string['editimage'] = 'Alterar imagem';
$string['editimage_alt'] = 'Definir ou alterar imagem';
$string['editsection'] = 'Editar secção';
$string['editsectionname'] = 'Editar nome da secção';
$string['formatgrid'] = 'Formato de grelha';
$string['general_information'] = 'Informação geral';
$string['gfreset'] = 'Opções de redefinição da grelha';
$string['gfreset_help'] = 'Redefinir para as predefinições da grelha';
$string['greyouthidden'] = 'Indisponíveis em cor cinza';
$string['greyouthidden_desc'] = 'Na vista de grelha, mostrar as imagens das secções indisponíveis em cinzento e sem hiperligação.';
$string['greyouthidden_help'] = 'No formato Grelha, mostrar as imagens das secções indisponíveis em cinzento e sem hiperligação.';
$string['grid:changeimagecontainersize'] = 'Alterar ou redefinir o tamanho da caixa de imagem';
$string['grid:changeimagecontainerstyle'] = 'Alterar ou redefinir o estilo da caixa de imagem';
$string['grid:changeimageresizemethod'] = 'Alterar ou redefinir o método de redimensionamento da imagem';
$string['grid:changesectiontitleoptions'] = 'Alterar ou redefinir as opções do título da secção';
$string['gridimagecontainer'] = 'Imagens da Grelha';
$string['hidden_topic'] = 'Esta sessão está oculta';
$string['hide_summary'] = 'Mover a secção para a grelha';
$string['hide_summary_alt'] = 'Mover esta secção para a grelha';
$string['hidefromothers'] = 'Ocultar secção';
$string['hidesectiontitle'] = 'Opção de ocultar o título da secção';
$string['hidesectiontitle_help'] = 'Ocultar o título da secção';
$string['imagecannotbeused'] = 'A imagem não pode ser usada. Tem de ser no formato PNG, JPG ou GIF e a extensão GD do PHP deve estar instalada.';
$string['imagefile'] = 'Carregar uma imagem';
$string['imagefile_help'] = 'Carregar uma imagem no formato PNG, JPG ou GIF.';
$string['left'] = 'Esquerda';
$string['markedthissection'] = 'Esta secção está destacada como a secção atual';
$string['markthissection'] = 'Destacar esta secção como a secção atual';
$string['namegrid'] = 'Mostrar Grelha';
$string['newsectionname'] = 'Novo nome para secção {$a}';
$string['nextsection'] = 'Secção seguinte';
$string['numbersections'] = 'Número de secções';
$string['off'] = 'Desligado';
$string['on'] = 'Ligado';
$string['page-course-view-grid'] = 'Qualquer página principal da disciplina no formato Grelha';
$string['page-course-view-grid-x'] = 'Qualquer página da disciplina no formato Grelha';
$string['pluginname'] = 'Formato Grelha';
$string['previoussection'] = 'Secção anterior';
$string['resetallfitpopup'] = 'Ajustar os pop-up da secção à janela';
$string['resetallfitpopup_help'] = 'Redefine o \'Ajustar os pop-up da secção à janela\' para o valor predefinido para todas as disciplinas, de modo que seja igual ao de uma disciplina na primeira vez que está no formato grelha.';
$string['resetallgrp'] = 'Redefinir tudo:';
$string['resetallimagecontainersize'] = 'Tamanho da caixa de imagem';
$string['resetallimagecontainersize_help'] = 'Redefinir os tamanhos da caixa de imagem para o valor predefinido para todas disciplinas, de modo que sejam iguais aos de uma disciplina na primeira vez que está no formato grelha.';
$string['resetallimagecontainerstyle'] = 'Estilos da caixa de imagem';
$string['resetallimagecontainerstyle_help'] = 'Redefinir os estilos da caixa de imagem para o valor predefinido para todas disciplinas, de modo que sejam iguais aos de uma disciplina na primeira vez que está no formato grelha.';
$string['resetallimageresizemethod'] = 'Métodos de redimensionamento da imagem';
$string['resetallimageresizemethod_help'] = 'Redefinir os métodos de redimensionamento de imagem para o valor predefinido para todas as disciplinas, de modo que sejam iguais aos de uma disciplina na primeira vez que está no formato grelha.';
$string['resetallnewactivity'] = 'Novas atividades';
$string['resetallnewactivity_help'] = 'Redefinir as imagens de notificação de novas atividades para o valor predefinido para todas as disciplinas, de modo que sejam iguais às de uma disciplina na primeira vez que está no formato grelha.';
$string['resetallsectiontitleoptions'] = 'Opções do título da secção';
$string['resetallsectiontitleoptions_help'] = 'Redefinir as opções do título da secção para o valor predefinido para todos as disciplinas, de modo que será o mesmo que uma disciplina na primeira vez que está no formato grelha.';
$string['resetfitpopup'] = 'Ajustar o pop-up da secção à janela';
$string['resetfitpopup_help'] = 'Redefine o \'Ajustar a caixa da secção à janela\' para o valor predefinido, de modo que seja igual ao de uma disciplina na primeira vez que está no formato grelha.';
$string['resetgreyouthidden'] = 'Indisponível em cor cinza';
$string['resetgreyouthidden_desc'] = 'Redefinir a propriedade \'Na vista de grelha, mostrar as imagens das secções indisponíveis em cinzento e sem hiperligação\'.';
$string['resetgreyouthidden_help'] = 'Redefinir a propriedade \'Na vista de grelha, mostrar as imagens das secções indisponíveis em cinzento e sem hiperligação\'.';
$string['resetgrp'] = 'Redefinir:';
$string['resetimagecontainersize'] = 'Tamanho da caixa de imagem';
$string['resetimagecontainersize_help'] = 'Redefinir o tamanho da caixa de imagem para o valor predefinido, de modo que seja igual ao de uma disciplina na primeira vez que está no formato grelha.';
$string['resetimagecontainerstyle'] = 'Estilo da caixa de imagem';
$string['resetimagecontainerstyle_help'] = 'Redefinir o estilo da caixa de imagem para o valor predefinido, de modo que seja igual ao de uma disciplina na primeira vez que está no formato grelha.';
$string['resetimageresizemethod'] = 'Método de redimensionamento da imagem';
$string['resetimageresizemethod_help'] = 'Redefinir os métodos de redimensionamento de imagem para o valor predefinido, de modo que sejam iguais aos de uma disciplina na primeira vez que está no formato grelha.';
$string['resetnewactivity'] = 'Nova atividade';
$string['resetnewactivity_help'] = 'Redefine a imagem de notificação de nova atividade para o valor predefinido, de modo que seja igual à de uma disciplina na primeira vez que está no formato grelha.';
$string['resetsectiontitleoptions'] = 'Opções do título da secção';
$string['resetsectiontitleoptions_help'] = 'Redefinir as opções do título da secção para o valor predefinido, de modo a voltar a ser o mesmo que uma disciplina na primeira vez que está no formato grelha.';
$string['right'] = 'Direita';
$string['scale'] = 'Escala';
$string['section0name'] = 'Geral';
$string['sectionname'] = 'Secção';
$string['sectiontitleboxinsideposition'] = 'Posição da caixa do título da secção quando a opção é \'Dentro\'';
$string['sectiontitleboxinsideposition_help'] = 'Definir a posição do resumo do título da secção quando \'Dentro\' da caixa para um destes: \'Topo\', \'Meio\' ou \'Fundo\'.';
$string['sectiontitleboxinsidepositionbottom'] = 'Fundo';
$string['sectiontitleboxinsidepositionmiddle'] = 'Meio';
$string['sectiontitleboxinsidepositiontop'] = 'Topo';
$string['sectiontitleboxposition'] = 'Posição da caixa do título da secção';
$string['sectiontitleboxposition_help'] = 'Definir a posição da caixa do título da secção dentro da caixa da grelha para: \'Dentro\' ou \'Fora\'.';
$string['sectiontitleboxpositioninside'] = 'Dentro';
$string['sectiontitleboxpositionoutside'] = 'Fora';
$string['sectiontitlegridlengthmaxoption'] = 'Comprimento do título da secção da grelha';
$string['sectiontitlegridlengthmaxoption_help'] = 'Definir o comprimento máximo do título da secção na caixa da grelha. Digite \'0\' para nenhum truncamento.';
$string['sectiontitlegridlengthmaxoptionrule'] = 'O comprimento máximo do título da secção na caixa da grelha não pode ser zero. Digite \'0\' para nenhum truncamento.';
$string['sectiontitleinsidetitlebackgroundcolour'] = 'Cor de fundo do título da secção com a opção \'Dentro\' ativada';
$string['sectiontitleinsidetitlebackgroundcolour_help'] = 'Definir a cor de fundo do título da secção com a opção \'Dentro\' ativada';
$string['sectiontitleinsidetitletextcolour'] = 'Cor do texto do título da secção com a opção \'Dentro\' ativada';
$string['sectiontitleinsidetitletextcolour_help'] = 'Definir a cor do texto do título da secção com a opção \'Dentro\' ativada';
$string['setbordercolour'] = 'Cor do contorno';
$string['setbordercolour_help'] = 'Cor do contorno em hexadecimal RGB.';
$string['setborderradius'] = 'Raio do limite on/off';
$string['setborderradius_help'] = 'Definir o raio do limite para Ligado ou Desligado (esta propriedade permite adicionar limites arredondados)';
$string['setborderwidth'] = 'Espessura do contorno';
$string['setborderwidth_help'] = 'Definir espessura do contorno para um valor entre 1 e 10.';
$string['setcurrentselectedimagecontainercolour'] = 'Definir a cor da atual caixa de imagem selecionada';
$string['setcurrentselectedimagecontainercolour_help'] = 'Definir a cor da atual caixa de imagem selecionada em hexadecimal RGB.';
$string['setcurrentselectedimagecontainertextcolour'] = 'Definir a cor do texto da atual caixa de imagem selecionada';
$string['setcurrentselectedimagecontainertextcolour_help'] = 'Definir a cor do texto, em hexadecimal RGB, da atual caixa de imagem selecionada';
$string['setcurrentselectedsectioncolour'] = 'Cor da atual secção selecionada';
$string['setcurrentselectedsectioncolour_help'] = 'Cor da atual secção selecionada em hexadecimal RGB';
$string['setfitsectioncontainertowindow'] = 'Ajustar o pop-up da secção à janela';
$string['setfitsectioncontainertowindow_help'] = 'Se ativar esta opção, a caixa pop-up com o conteúdo da secção será ajustada ao tamanho da janela e deslocar-se-á para dentro, se necessário. Se desativada, a página inteira rolará.';
$string['setimagecontainerbackgroundcolour'] = 'Cor de fundo da atual caixa de imagem';
$string['setimagecontainerbackgroundcolour_help'] = 'Definir a cor de fundo da atual caixa de imagem em hexadecimal RGB.';
$string['setimagecontainerratio'] = 'Proporção da caixa de imagem em relação à largura';
$string['setimagecontainerratio_help'] = 'Definir a proporção da caixa de imagem para uma destas: 3-2, 3-1, 3-3, 2-3, 1-3, 4-3 ou 3-4.';
$string['setimagecontainerwidth'] = 'Largura da caixa da imagem';
$string['setimagecontainerwidth_help'] = 'Definir a largura da caixa da imagem para um destes valores: 128, 192, 210, 256, 320, 384, 448, 512, 576, 640, 704 ou 768';
$string['setimageresizemethod'] = 'Método de redimensionamento da imagem';
$string['setimageresizemethod_help'] = 'Definir o método de redimensionamento da imagem para \'Escala\' ou \'Cortar\' ao redimensionar a imagem para ajustar à caixa.';
$string['setnewactivity'] = 'Mostrar imagem de notificação de nova atividade';
$string['setnewactivity_help'] = 'Mostrar imagem de notificação de nova atividade quando uma nova atividade ou recurso é adicionado a uma secção.';
$string['setshowsectiontitlesummaryposition'] = 'Posição do resumo do título da secção ao passar com o rato';
$string['setshowsectiontitlesummaryposition_help'] = 'Definir a posição do resumo do título da secção ao passar o rato sobre a caixa de grelha para um destes: \'topo\', \'fundo\', \'esquerda\' ou \'direita\'.';
$string['shadeboxcontent'] = 'Sombrear o conteúdo da caixa';
$string['showfromothers'] = 'Mostrar secção';
$string['showsectiontitlesummary'] = 'Mostrar sumário do título da secção ao passar com o rato';
$string['showsectiontitlesummary_help'] = 'Mostrar sumário do título da secção ao passar o rato sobre a caixa da grelha';
$string['title'] = 'Título da secção';
$string['top'] = 'Topo';
$string['topic'] = 'Secção';
$string['topic0'] = 'Geral';
$string['topicoutline'] = 'Secção';
