<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'pt', version '3.1'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier:managedevice'] = 'Gerir dispositivos';
$string['airnotifieraccesskey'] = 'Chave de acesso do Airnotifier';
$string['airnotifierappname'] = 'Nome da aplicação Airnotifier';
$string['airnotifiermobileappname'] = 'Nome da Aplicação móvel';
$string['airnotifierport'] = 'Porta para Airnotifier';
$string['airnotifierurl'] = 'URL para Airnotifier';
$string['configairnotifieraccesskey'] = 'A chave de acesso para usar ao ligar ao servidor Airnotifier.';
$string['configairnotifierappname'] = 'O identificador do nome da aplicação em Airnotifier';
$string['configairnotifiermobileappname'] = 'O identificador exclusivo da Aplicação móvel (geralmente algo como com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'A porta a usar ao ligar ao servidor Nome da aplicação Airnotifier.';
$string['configairnotifierurl'] = 'O servidor URL para ligar a notificações push enviadas.';
$string['deletecheckdevicename'] = 'Elimine o seu dispositivo: {$a->name}';
$string['deletedevice'] = 'Excluir o dispositivo. Tenha em atenção que uma aplicação pode registar o dispositivo novamente. Se o dispositivo continuar a aparecer, desative-o.';
$string['devicetoken'] = 'Token de Dispositivo';
$string['errorretrievingkey'] = 'Ocorreu um erro durante a recuperação da chave. O seu site Moodle deve ser registado em Moodle.org para usar este serviço. Pode ser necessário registar-se novamente para atualizar lá os seus dados.';
$string['keyretrievedsuccessfully'] = 'Chave recuperada com sucesso';
$string['nodevices'] = 'Nenhum dispositivo registado. Os dispositivos irão registar automaticamente assim que permitir que um aplicação móvel iOS possa receber notificações push.';
$string['nopermissiontomanagedevices'] = 'Não tem permissão para gerir dispositivos.';
$string['notconfigured'] = 'O servidor Airnotifier não foi configurado e, por isso, as mensagens Airnotifier não podem ser enviadas';
$string['pluginname'] = 'Notificações Mobile';
$string['requestaccesskey'] = 'Solicitar chave de acesso';
$string['showhide'] = 'Ativar/desativar o dispositivo.';
$string['sitemustberegistered'] = 'Para utilizar a instância pública Airnotifier deve registar o seu site em Moodle.org';
$string['unknowndevice'] = 'Dispositivo desconhecido';
